//フォントを使って文字列を描画する
bool SampleFont()
{
	using namespace SDX;
	System::Initialise("sample", 600, 400);

	//SDLとDXLIBでフォント指定方法が違うので注意が必要
	Font fontA("ＭＳ 明朝", 10, 1, 10);
	Font fontB("メイリオ", 20, 1, 10);

	while (System::Update())
	{
		fontA.Draw(10,10,Color::White,"Hello!\nこんにちは\n今日は");
		fontB.Draw(10,200,Color::Blue,"Hello!\nこんにちは\n今日は");

		if (Input::key.Return.on) break;//Enterで終了	
	}

	System::End();
	return true;
}